* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 10px; 
	list-style-type: none;
	position: sticky;
	top: 0;
	background-color: white;
	text-align: right;
}

.nav-logo {
	margin: 0.5rem;
	display: inline;
	float: left;
}

.nav {
	margin: 0.5rem;
	display: inline;

}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
	border: none;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position-y: -400px;
	height: 25rem;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: cover;
	

}

.front-bg {
	background-color: rgba(0,0,0,0.5);
	height: inherit;
}

.container {
	text-align: right;
	color: white;
	margin-left: 50%;
	margin-right: 20%;
	}

.title {
	font-size: 35px;
	font-family: times new roman;


}

.title-2 {
	font-family: times new roman;
	font-weight: 900;

}
.subtitle{ 
	display: inline-block;
	font-size: 15px;
	font-weight: 100;
	margin: 10px;

}

.apply-button {
	font-size: 0.8rem;
	width: 150px;
    margin-right: 10%;
}

.intro {
	text-align: center;
	margin: 80px;

}

.intro-description {
	margin: 80px;
	padding-left: 200px;
	padding-right: 200px;
	text-align: justify;
}

.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
	padding: 50px 0 150px;
	margin: 0 200px;
}

.book-button {
	background-color: #336589;
	font-size: 0.8rem;
	width: 150px;
    font-weight: bold;
	border-radius: 25px;
	padding: 0.5rem;
	border: none;
	color: white;

}

footer {
	text-align: center;
}